<Gauge Name="CALL FWD" Version="L1011" Author="Ken Mitchell">
   <Image Name="Icon_Transparent.bmp" ImageSizes="19,19"/>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>2 (&gt;L:l1011km_sound_id, number)</Click>
   </Mouse>
   <copyright>(c)2005 Ken Mitchell [justmitch@charter.net] www.mitchspanelshop.com</copyright>
</Gauge>
